Bug 625558 - Review Request: configure-trackpoint - trackpoint configuration utility
Review Request: configure-trackpoint - trackpoint configuration utility
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2010-08-19 16:07 EDT by David Riches
Modified: 2010-12-23 09:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-23 04:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Riches 2010-08-19 16:07:51 EDT
Spec URL: http://dcr226.fedorapeople.org/SPECS/configure-trackpoint.spec
SRPM URL: http://dcr226.fedorapeople.org/SRPMS/configure-trackpoint-0.7-1.fc13.src.rpm
Description: Configure-trackpoint is a Gnome TrackPoint configuration tool. It uses the linux kernel 2.6 TrackPoint driver.
Comment 1 Matthias Runge 2010-08-27 07:12:58 EDT
Are you sure, this isn't superseded by 
http://live.gnome.org/GPointingDeviceSettings ?
Comment 2 David Riches 2010-12-23 04:12:51 EST
No time for this, and I think its been superseded.

Note You need to log in before you can comment on or make changes to this bug.